/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.page-template-template-find .form-box:after {
    content: "";
    display: table;
    clear: both;
}

.page-template-template-find .form-row {
    margin-bottom: 1em;
}

.stm_select {
    display: inline-block;
}



body.stm_products_style_1.single-stm_products .products_title_box {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 480px;
    margin-top: 0;
    padding-bottom: 60px;
}

body.stm_products_style_1.single-stm_products .title_box_thumbnail {
    background-size: 100%;
    min-height: 420px;
}
@media (max-width: 1023px) {
    body.stm_products_style_1.single-stm_products .products_title_box {
        min-height: 472px;
    }
}
@media (max-width: 992px) {
    body.stm_products_style_1.single-stm_products .title_box_thumbnail {
        min-height: 275px;
    }
    body.stm_products_style_1.single-stm_products .products_title_box {
        min-height: 275px;
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media (max-width: 680px) {
    body.stm_products_style_1.single-stm_products .title_box_thumbnail {
        min-height: 375px;
        min-height: 66vw;
        margin: 0;
    }
    body.stm_products_style_1.single-stm_products .products_title_box {
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 0;
    }
}
